﻿/*Navbar Setting*/
.navbar-inverse {
    /*background-color: #101010;*/
    background-color: #fff;
}

    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #333;
    }

    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-color: #101010;
        /*background-color: #101010;*/
        background-color: #fff;
        padding: 0 20px;
        max-height: 100% !important;
        /*margin-top: 10px;*/
    }

    .navbar-inverse .navbar-nav > li > a {
        color: #333;
        font-weight: 700;
    }

        .navbar-inverse .navbar-nav > li > a.QuickLink span {
            display: block;
            background-color: #ff0083;
            padding: 3px 8px;
            margin-top: -3px;
            margin-bottom: -3px;
            box-sizing: border-box;
            color: #fff;
            border-radius: 30px;
            transition: all 0.3s ease 0s;
        }

        .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
            color: #333;
            background-color: #ededed;
        }

            .navbar-inverse .navbar-nav > li > a:focus.QuickLink span, .navbar-inverse .navbar-nav > li > a:hover.QuickLink span{
                color: #fff;
                font-weight: 500;
                background-color: #ff0278;
            }
            .navbar-inverse .navbar-nav > li > a:focus.QuickLink, .navbar-inverse .navbar-nav > li > a:hover.QuickLink {
                color: #fff;
                background-color: #fff;
            }
    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
        color: #fff;
        background-color: #555;
        font-weight: 500;
    }

.dropdown-menu > li > a {
    padding: 3px 10px;
}

.dropdown-submenu {
    position: relative;
}

     .dropdown-menu {
        min-width: 180px;
    }

.navbar-header .logo {
    width: 160px;
    margin-top: 8px;
}

@media (max-width: 767px) {
    .navbar-header .logo {
        padding-left: 14px;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #333;
        padding: 10px;
        border-top: 1px solid #ccc;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li:first-child > a {
        border-top: 0;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #fff;
        background-color: #555;
        padding: 15px 5px;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu .submenu li {
        margin-left: 15px;
    }
}

.dropdown-submenu:hover > a:after {
    border-left-color: #ffffff;
}

.dropdown-submenu.pull-left {
    float: none;
}

    .dropdown-submenu.pull-left > .dropdown-menu {
        left: -100%;
        margin-left: 10px;
        -webkit-border-radius: 6px 0 6px 6px;
        -moz-border-radius: 6px 0 6px 6px;
        border-radius: 6px 0 6px 6px;
    }


@media (min-width: 768px) {
    .navbar-nav .dropdown-submenu > a .fa-angle-down.right {
        transform: rotate(-90deg);
    }

    .navbar-nav .open > a .fa-angle-down.right {
        transform: rotate(-90deg);
    }
}


.isStuck {
    box-shadow: rgb(0 0 0 / 30%) 0px 2px 5px;
}

.online {
    font-size: 2em;
    font-family: 'Roboto Mono', monospace;
    font-weight: 500;
    font-style: italic;
    color: #fff;
}

@media only screen and (max-width: 576px) {
    .online {
        font-size: 1.5em;
        display: inline-block;
        margin-top: 5px;
    }
}

@media only screen and (max-width: 375px) {
    .online {
        font-size: 1.1em;
        margin-top: 10px;
    }
}
/*foot Setting*/
.footer {
    text-align: center;
    padding: 15px 0;
    background-color: #555;
}

.scrollToTop {
    background-color: #fff;
}

/*Section More Link*/
.section_morelink a {
    display: inline-block;
    float: right;
    font-size: 0.85rem;
    font-weight: normal;
}

.section_morelink i {
    vertical-align: middle;
}

    .section_morelink i:before {
        content: '\f0da';
        opacity: 0.4;
        padding-right: 2px;
    }

    .section_morelink i:after {
        content: '\f0da';
        opacity: 0.7;
        padding-right: 2px;
    }


/*Mobile Search*/
.mobileSearch .form-control {
    display: inline-block;
    width: calc(100% - 30px - 1em);
    color: #fff;
}

.mobileSearch input.search-menu {
    background: #f5f5f5;
    border: 1px solid #3a3f48;
}

/* Video Pop-up Window*/
.PhotoGallery .modal-content {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
}

.PhotoGallery .modal .modal-header {
    padding: 15px;
    text-align: left;
    background-color: transparent;
}

    .PhotoGallery .modal .modal-header .close {
        float: right;
        font-size: 48px;
        font-weight: 200;
        line-height: 1;
        color: #fff;
        text-shadow: 0 1px 0 #fff;
        filter: alpha(opacity=100);
        opacity: 1;
        outline: 0;
        margin-right: 0;
    }

.PhotoGallery .modal-body {
    position: relative;
    padding: 15px;
    background-color: #fff;
    border-radius: 6px;
    outline: 0;
}

    .PhotoGallery .modal-body p {
        padding: 15px 0;
    }


  
    /* Sitemap */
        .sitemaplist ul li {
            padding: 2px 0;
        }

        .seconditem {
            font-size: 13px;
            border-bottom: 1px solid #fff;
        }

        .sitemaplist ul.seconditems li {
            padding-left: 0;
        }

        .sitemaplist ul li a:hover {
            color: #ff009c;
            text-decoration: none;
        }